.ariel-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
.ariel-medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.ariel-extrasmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.ariel-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
a:link {
	color: #000099;
	font-weight: bold;
}
a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #000099;
}
a:active {
	color: #000099;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	color: #666;
	text-decoration: underline;
	font-weight: bold;
}
.pageheader {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: large;
	font-weight: bold;
}
.page-subhead {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: medium;
}
.verdana10-menubar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.tableheader-smallserif {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: small;
	font-weight: normal;
}
.ariel-black-medium {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: medium;
	text-align: center;
}
.newfont {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
}
.imgcenter {text-align:center;

}

.captioncenter {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: small;
	font-style: normal;
	text-align: center;
}
